---
group:
  name: alipay
  description: ''
  projects:
  - name: solopi
    description: ''
    mirrorRelease: false
    topic: ''
  - name: sofa-bolt
    description: ''
    mirrorRelease: false
    topic: ''
